﻿* { margin: 0; padding: 0; }
body { font-family: "candararegular"; position: relative; }
ul { list-style: none; }
img { border: none; }
.clear { clear: both; }
a { text-decoration: none; color: #0e0e0e; }
input { padding: 0; margin: 0; border: none; outline: none; }
input::-webkit-search-decoration,
input::-webkit-search-cancel-button { display: none; }
.clearfix:before, .clearfix:after { display: table; line-height: 0; content: ''; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
::-webkit-input-placeholder { color: #ccc; font-size: 16px; }
::-moz-input-placeholder { color: #ccc; font-size: 16px; }
::-o-input-placeholder { color: #ccc; font-size: 16px; }
::selection {background: #ce0000;color: #fff;}
/*head*/
.header { width: 100%; background-color: #1c1f22; height: 175px; }
.header-main { /*width: 1350px;*/width: 100%; background-color: #1c1f22; margin: 0 auto; }
.logo { height: 104px; padding-top: 26px; }
.logo h1{ height: 104px; width: 197px; margin: 0 auto; }
.logo img { width: 197px; }
.nav_wrapper { width: 100%; background-color: #1c1f22; height: 45px; z-index: 1000; }
.nav { width: 1280px; margin: 0 auto; height: 45px; z-index: 100; text-align: center; position: relative; }
.nav ul li { float: left; font-size: 20px; text-align: center; height: 45px; line-height: 45px; border-right: 1px solid #141518; border-left: 1px solid #323436; position: relative; }
.nav .more-ul { position: absolute; top: 45px; left: -1px; width: 450px; /*border: 1px solid #ccc;*/ box-shadow: 0 0 1px 1px #d5d5d5; background-color: #fff; padding-left: 29px; padding-right: 10px; display: none; }
.nav ul li.red:hover { background-color: #131517; cursor: pointer; }
.nav ul li a { color: #fff; text-decoration: none; /*width: 190px;*/ display: block; font-size: 20px; font-family: "candararegular", arial; }
.nav ul li h2 { color: #fff; /*width: 190px;*/ font-weight: normal; font-size: 20px; padding: 0 51px; font-family: "candararegular", arial; }
.nav ul li ul { padding: 20px 0; /*display: none;*/ width: 220px; float: left; }
.nav ul li ul li { float: left; /*background-color: #fff;*/ opacity: 0.8; filter: alpha(opacity=80); color: #000; z-index: 99; height: 30px; line-height: 30px; width: 200px; border: none; /*padding-left: 29px; padding-right: 10px;*/ text-align: left; font-size: 18px; }
.nav ul li ul li a { color: #000; padding: 0 5px; display: inline-block; }
.nav ul li ul li:hover a{ background-color: #ce0000; display: block; /*width: 146px;*/ text-align: left; color: #fff; }
.nav ul li ul li h3 { font-weight: normal; }
.nav .red .add-border li { border-right: 1px solid #CACACA; }
.search { margin-left: 32px; display: block; border: 0; }
.search-input { float: left; width: 0; display: none; -webkit-appearance: textfield; -webkit-box-sizing: content-box; font-family: inherit; font-size: 100%; background-color: #fff; padding: 0 5px; height: 32px; }
.sbtn { background: url(img/search.png) no-repeat 4px 0; width: 50px; height: 29px; position: absolute; top: 1px; left: 4px; cursor: pointer; line-height: 29px; }
.content-nav{ display: none;}
/*headline*/
.hl { width: 1280px; margin: 0 auto; margin-top: 35px; position: relative; overflow: hidden; height: 375px; }
.hl .left { width: 779px; height: 375px; float: left; }
.hl .left_bg { width: 779px; height: 375px; position: absolute; top: 0; left: 0; z-index: 98; }
.hl .left_title { width: 630px; height: 160px; position: absolute; top: 185px; left: 115px; font-size: 48px; line-height: 50px; z-index: 99; }
.hl .left_title a { color: #fff; background-color: #333; background: #000000; background: rgba(0,0,0,0.3); padding: 0 5px; display: block; line-height: 53px; }
.hl .left_title:hover a { color: #fff; background: #000000; background: rgba(0,0,0,0.4); }
.hl .right { width: 501px; height: 375px; float: right; vertical-align: top; }
.hl .right ul li { font-size: 0; line-height: 0; position: relative; }
.hl .right ul li img { width: 500px; height: 187px; }
.hl .right .right_title_o { width: 460px; height: 70px; text-align: left; position: absolute; bottom: 15px; right: 15px; }
.hl .right .right_title_o a { background-color: #fff; background: #ffffff; background: rgba(255,255,255,0.7); font-size: 22px; line-height: 37px; padding: 0 8px; display: inline-block; }
.hl .right .right_title_o a:hover { background: #ffffff; background: rgba(255,255,255,1); }
.hl .right .right_title_t { width: 460px; height: 70px; text-align: left; position: absolute; bottom: 15px; right: 15px; }
.hl .right .right_title_t a { background-color: #fff; font-size: 22px; line-height: 37px; padding: 0 8px; background: #ffffff; background: rgba(255,255,255,0.7); display: inline-block; }
.hl .right .right_title_t a:hover { background: #ffffff; background: rgba(255,255,255,1); }

/*main*/
.main { width: 1280px; margin: 0 auto; overflow: hidden; margin-bottom: 120px; margin-top: 35px; }
.main .main_l { width: 900px; float: left; overflow: hidden; }
.main .main_l .main_l_t { height: 50px; font-size: 24px; }
.main .main_l a { color: #fff; text-decoration: none; height: 45px; line-height: 45px; display: block; }
.main .main_l .main_l_t ul li { float: left; width: 450px; text-align: center; vertical-align: middle; background-color: #000; }
.main .main_l .main_l_t .selected { background: url(img/select_list.png) no-repeat 215px 38px #ce0000; }
.tab_content { width: 900px; }
.tab_content .tab_item { overflow: hidden; margin-top: 45px; position: relative; }
.tab_content .tab_item .focus { position: relative; width: 898px; height: 375px; }
.tab_content .tab_item .focus .focus-text1 { font-size: 28px; line-height: 34px; color: #fff; position: absolute; top: 140px; left: 50px; width: 305px; background-color: #333; background: #000000; background: rgba(0,0,0,0.4); padding: 7px 2px; display: block; height: 135px; overflow: hidden; }
.tab_content .tab_item .focus a { position: absolute; top: 293px; left: 58px; font-size: 16px; color: #ce0000; font-family: "Verdanaregular"; float: left; }
.tab_content .tab_item .item_img { width: 305px; height: 207px; position: relative; float: left; display: block; cursor: pointer; overflow: hidden; }
.tab_content .tab_item .item_img .hidden-link { width: 305px; height: 207px; position: absolute; top: 0; left: 0; }
.tab_content .tab_item .item_img .hidden { width: 305px; height: 208px; filter: Alpha(opacity=50); opacity: 0.5; position: absolute; top: 0; left: 0; background-color: #000; display: none; }
.tab_content .tab_item .item_img .icon-hidden-all { width: 305px; height: 41px; position: absolute; top: 167px; left: 0; display: none; }
.tab_content .tab_item .item_img .icon-hidden-all .icon-fb { width: 41px; height: 41px; background: url(img/share.png) no-repeat; position: absolute; top: -15px; left: 100px; }
.tab_content .tab_item .item_img .icon-hidden-all .icon-tw { width: 41px; height: 41px; background: url(img/share.png) no-repeat -67px 0; position: absolute; top: -15px; left: 150px; }
.tab_content .tab_item .item_img .icon-hidden-all .icon-link { width: 41px; height: 41px; background: url(img/share.png) no-repeat -132px 0; position: absolute; top: -15px; left: 200px; }
.tab_content .tab_item .item_img .icon-hidden-all .icon-google { width: 41px; height: 41px; background: url(img/share.png) no-repeat -260px 0; position: absolute; top: -15px; left: 250px; }
.tab_content .tab_item #read { position: absolute; top: 340px; left: 60px; color: #ce0000; }
.tab_content .tab_item .item_text { float: right; margin-left: 30px; width: 565px; }
.tab_content .tab_item .item_text .item-all { overflow: hidden; height: 208px; }
.tab_content .tab_item .item_text a { color: #1c1f22; height: auto; line-height: 40px; }
.tab_content .tab_item .item_text h2 { font-size: 28px; font-weight: bold; height: 80px; overflow: hidden; }
.tab_content .tab_item .item_text h2 a:hover {color: #6e6e6e;}
.item-time span { padding: 0 20px; }
.item-time .mob-soy { padding: 0; }
.tab_content .tab_item .item_text p a { display: block; font-family: "Verdanaregular"; line-height: 24px; font-size: 16px; color: #0e0e0e; margin-top: 15px; height: 78px; overflow: hidden; }
.tab_content .tab_item .time { background: url(img/time.png) no-repeat; margin-top: 12px; }
.tab_content .tab_item .time span { margin-left: 30px; color: #717171; }
.tab_content .read_more { width: 900px; height: 50px; margin-top: 63px; }
.tab_content .read_more span { line-height: 44px; text-align: center; display: block; color: #ce0000; font-family: "Verdanaregular"; font-size: 24px; cursor: pointer; border: 3px #ce0000 solid; -webkit-transition: .3s; -moz-transition: .3s; transition: .3s; }
.tab_content .read_more span:hover { color: #fff; background: #ce0000; }
.tab_content .tab_opacity {opacity: 0;}
.tab_content .tab_animate { opacity: 1;-webkit-animation: ani .8s;-moz-animation: ani .8s;animation: ani .8s;}
@-webkit-keyframes ani{
	from{ -webkit-transform: scale(.7);opacity: 0;}
	to{ -webkit-transform: scale(1);opacity: 1;}
}
@-moz-keyframes ani{
	from{ -moz-transform: scale(.7);opacity: 0;}
	to{ -moz-transform: scale(1);opacity: 1;}
}
@keyframes ani{
	from{ transform: scale(.7);opacity: 0;}
	to{ transform: scale(1);opacity: 1;}
}

.main .main_r { width: 300px; float: right; color: #1c1f22; }
.main .main_r > div { margin-bottom: 50px; }
.main .main_r .share { height: 65px; margin-top: 55px; }
.main .main_r .share h3 { margin-bottom: 20px; font-size: 24px; }
.main .main_r .share ul { width: 300px; height: 41px; }
.main .main_r .share ul li { float: left; height: 41px; width: 55px; margin-right: 19px; }
.main .main_r .share ul li a { display: block; height: 41px; width: 41px; margin-right: 19px; }
.icon .facebook { background: url(img/share.png) no-repeat; height: 41px; cursor: pointer; }
.icon .twitter { background: url(img/share.png) no-repeat -67px 0; height: 41px; cursor: pointer; }
.icon .linkedin { background: url(img/share.png) no-repeat -131px 0; height: 41px; cursor: pointer; }
.icon .flickr { background: url(img/share.png) no-repeat -196px 0; height: 41px; cursor: pointer; }
.icon .google { background: url(img/share.png) no-repeat -260px 0; height: 41px; cursor: pointer; }
.newsletter { margin-top: 55px; position: relative; }
.newsletter h3 { font-size: 24px; }
.newsletter span { margin-top: 25px; margin-bottom: 25px; display: block; color: #0e0e0e; font-size: 16px; font-family: "Verdanaregular"; }
.newsletter .input { font-family: arial; width: 200px; height: 30px; float: left; border-bottom: 1px solid #d5d5d5; color: #9d9d9d; position: relative; }
.newsletter .btn { width: 95px; height: 30px; background: #ce0000; color: #fff; margin-left: 5px; cursor: pointer; }

.main .main_r .g_space1 { margin-top: 50px; }
.main .main_r .rankings { margin-top: 50px; }
/*.main .main_r .g_space2 { height: 250px; }*/
.main .main_r .rankings h3 { font-size: 24px; }
.main .main_r .rankings .rank { text-align: center; font-size: 30px; border-bottom: 1px solid #ededed; margin-top: 20px; }
.main .main_r .rankings .rank a { line-height: 24px; font-size: 16px; color: #0e0e0e; }
.main .main_r .rankings .rank i { font-family: "firenzeregular"; font-size: 30px; margin-top: 25px; height: 50px; display: block; font-style: normal; font-weight: bold; }
.main .main_r .rankings .rank .rank_f { font-size: 14px; font-family: "Verdanaregular"; margin: 20px 0; font-weight: normal; }
.main .main_r .rankings .rank .no1 { color: #ce0000; margin-top: 25px; }
#fix { margin-top: 20px; }

/*footer*/
.footer { background: #1c1f22; padding: 90px 0 79px; }
.footer-wrap { width: 1200px; margin: 0 auto; overflow: hidden; color: #fff; }
.footer-left { width: 355px; float: left; }
.footer-or { font-size: 16px; line-height: 22px; margin: 35px 0 130px; }
.footer-or a { color: #fff; font-family: "candararegular", arial, "microsoft yahei"; }
.footer-or span { padding: 0 15px; }
.footer-left > p { font-size: 14px; line-height: 22px; }
.footer-left .copy { font-size: 12px; }
.footer-left .copy img { margin-left: 3px; vertical-align: middle; }
.footer-logo-cn { margin: 10px 0 30px; }
.footer-right { width: 735px; float: left; margin-left: 105px; }
.footer-top { margin-top: 56px; overflow: hidden; }
.follow { overflow: hidden; width: 260px; float: left; }
.follow li { width: 37px; height: 37px; float: left; margin-right: 12px; -webkit-transition: background .4s; -moz-transition: background .4s; -ms-transition: background .4s; -o-transition: background .4s; transition: background .4s; }
.follow a { width: 100%; height: 100%; display: inline-block; }
.follow .follow-a { background: url(img/follow-icon.png) 0px 0px no-repeat; }
.follow .follow-b { background: url(img/follow-icon.png) -79px 0px no-repeat; }
.follow .follow-c { background: url(img/follow-icon.png) -170px 0px no-repeat; }
.follow .follow-d { background: url(img/follow-icon.png) -249px 0px no-repeat; }
.follow .follow-e { background: url(img/follow-icon.png) -328px 0px no-repeat; }
.follow .follow-a:hover { background: url(img/follow-icon.png) 0px -58px no-repeat; }
.follow .follow-b:hover { background: url(img/follow-icon.png) -79px -58px no-repeat; }
.follow .follow-c:hover { background: url(img/follow-icon.png) -170px -58px no-repeat; }
.follow .follow-d:hover { background: url(img/follow-icon.png) -249px -58px no-repeat; }
.follow .follow-e:hover { background: url(img/follow-icon.png) -328px -58px no-repeat; }
.footer-table { width: 405px; margin-left: 35px; float: left; }
.footer-text { outline: none; border: none; border-radius: 0; width: 268px; border-bottom: 1px rgba(255, 255, 255, .5) solid; background: transparent; font-size: 14px; height: 18px; line-height: 18px; padding: 5px 0; color: #fff; font-style: italic; }
.footer-text::-webkit-input-placeholder { font-size: 14px; }
.footer-submit { outline: none; border: none; width: 94px; height: 30px; background: #ce0000; font-size: 16px; color: #fff; margin-left: 15px; cursor: pointer; -webkit-appearance: none; }
.footer-int { margin-top: 60px; overflow: hidden; }
.footer-int > ul { height: 293px; float: left; border-right: 1px #37393c solid; }
.footer-int > ul li h3 { font-size: 24px; line-height: 30px; margin-bottom: 21px; font-weight: normal; }
.footer-int > ul li { font-size: 14px; line-height: 22px; }
.footer-int > ul a { color: #fff; }
.footer-inta { width: 115px; }
.footer-intb { width: 173px; padding-left: 38px; }
.footer-intc { width: 120px; padding-left: 38px; }
.footer-intd { width: 175px; padding-left: 38px; border: none !important; }
.footer-h20 { height: 20px; }
.footer-wrap a:hover { color: rgba(255, 255, 255, .5); }
.mail .remind { clear: both; position: relative; font-size: 12px; color: rgb(204,0,0); line-height: 30px; filter: alpha(opacity=0); }
.mail .inputBox { zoom: 1; position: relative; }
.mail .remindBox { display: block; padding-left: 5px; width: 135px; position: absolute; left: 0; top: 29px; z-index: 1000; background-color: #fff; border: 0 solid #ccc; zoom: 1; }
.mail .mailInput { height: 28px; line-height: 28px; width: 135px; border: 1px solid #ccc; border-right: 0; color: #ccc; font-size: 12px; padding-left: 5px; float: left; }
.mail .button { font-size: 14px; display: block; width: 80px; height: 30px; float: left; border: 0; cursor: pointer; background-color: #069; color: #fff; }
.mail .text { clear: both; padding-top: 8px; font-size: 12px; color: #666; text-align: left; line-height: 1; }
.mail .text a { color: #069; }
.mail .text a:hover { text-decoration: underline; }
.bt-copy{ text-align: center;font-family: Arial,"microsoft yahei";font-size: 12px;padding: 15px 0;}

/*list1*/
.china-bg { background: url(img/china.png) no-repeat left bottom; }
.internation-bg { background: url(img/Internation.png) no-repeat left bottom; height: 650px; }
.main_all { width: 1280px; margin: 0 auto; margin-bottom: 55px; margin-top: 50px; position: relative; }
.list_all { margin-bottom: 80px; }
.prev { background: url(img/up-hover.png) no-repeat; width: 67px; height: 68px; position: absolute; top: 225px; left: 0; margin-right: 20px; }
.next { background: url(img/down-hover.png) no-repeat; width: 67px; height: 68px; position: absolute; top: 225px; left: 1200px; margin-left: 5px; }
.prev:hover { background: url(img/up.png) no-repeat; position: absolute; top: 225px; left: 0; margin-right: 20px; }
.next:hover { background: url(img/down.png) no-repeat; position: absolute; top: 225px; left: 1200px; margin-left: 5px; }
.prev-none { background: url(img/up-hover.png) no-repeat; width: 67px; height: 68px; position: absolute; top: 225px; left: 0; margin-right: 20px; }
.next-none { background: url(img/down-hover.png) no-repeat; width: 67px; height: 68px; position: absolute; top: 225px; left: 1200px; margin-left: 5px; }
.disabled { color: #999999; cursor: default; }
.list_box { width: 1100px; margin: 0 auto; }
.list_box .li_img { position: relative; }
.list_box ul li { float: left; height: 185px; width: 300px; padding: 20px; margin: 10px; }
.list_box ul li:hover { z-index: 88; }
.list_box .li_img .mask { position: absolute; padding: 20px 0 0 20px; top: -20px; left: -20px; }
.list_box .li_img .mask .list_black { position: absolute; top: 20px; left: 20px; width: 350px; height: 236px; background-color: #000; filter: Alpha(opacity=50); opacity: 0.5; }
.list_box .li_img .mask p { color: #fff; width: 350px; overflow: hidden; height: 60px; }
.list_box .li_img .mask .more { color: #fff; font-size: 30px; position: absolute; top: 355px; left: 160px; }
.p_hide { display: none; }
.list_box .li_img .title { width: 330px; position: absolute; top: 155px; left: 30px; height: 72px; overflow: hidden; }
.list_box .li_img .title a { font-size: 22px; color: #fff; line-height: 36px; text-align: left; padding-left: 5px; }
.mask:hover { background: url(img/hover_img.png) no-repeat; width: 390px; height: 406px; z-index: 999; }
.mask:hover .p_hide { display: block; }
.mask:hover .list_black { display: none; }
.mask:hover .title a { background: #fff; color: #000; }

.page-fix { margin: 30px auto; height: 30px; width: 860px; }
.page-fix .num { width: 30px; text-decoration: none; color: #fff; background: #000; text-align: center; height: 30px; line-height: 30px; margin-right: 15px; display: inline-block; font-size: 16px; font-family: "Verdanaregular"; vertical-align: top; cursor: pointer; }
.page-fix .left { background: url(img/left.png) no-repeat; display: inline-block; height: 30px; padding: 0; width: 16px; margin-right: 20px; cursor: pointer; }
.page-fix .right { background: url(img/right.png) no-repeat; display: inline-block; height: 30px; padding: 0; width: 16px; cursor: pointer; }
.page-fix .num:hover { background-color: #c9c9c9; }
.page-fix .num_text { border-bottom: 1px solid #afafaf; width: 90px; height: 30px; text-align: center; margin-left: 45px; display: inline-block; font-size: 18px; font-family: "Verdanaregular"; vertical-align: top; }
.page-fix .num_go { background: url(img/go.png) no-repeat; width: 50px; height: 30px; color: #fff; display: inline-block; vertical-align: top; cursor: pointer; }
.page-fix .num_go:hover { background: url(img/go-red.png) no-repeat; }
.page-fix .num-active { background-color: #c10000; width: 30px; cursor: pointer; }

/*list2*/
.main .main_l .main-title { position: relative; overflow: hidden; }
.main .main_l .main-title > span { font-size: 27px; color: #ce0000; border-left: 10px #ce0000 solid; padding-left: 20px; }
.main .main_l .main-title .main-bold { color: #ce0000; font-size: 27px; background-color: #fff; padding: 0 20px; border-left: 10px solid #ce0000; }
.main .main_l .channel { width: 900px; margin-top: 60px; }
.main .main_l .channel .c-title { font-size: 38px; font-weight: bold; }
.main .main_l .channel a { color: #1c1f22; height: auto; }
.main .main_l .channel .c-time { font-size: 16px; font-family: "Verdanaregular"; color: #565656; margin-top: 15px; }
.main .main_l .channel .c-time span { padding: 0 20px; }
.main .main_l .channel .c-time .mob-soy { padding: 0; }
.main .main_l .channel .c-img { margin-top: 35px; width: 900px; }
.main .main_l .channel .c-img img { width: 900px; height: 335px; overflow: hidden; }
.main .main_l .channel .c-summary { margin-top: 25px; padding-bottom: 45px; border-bottom: 1px solid #cecece; font-size: 22px; font-family: "Verdanaregular"; line-height: 36px; }
.main .main_l .page-fix { margin: 30px; height: 30px; width: 860px; margin-top: 50px; }
.main .main_l .page-fix .num { width: 30px; text-decoration: none; color: #fff; background: #000; text-align: center; height: 30px; line-height: 30px; margin-right: 15px; display: inline-block; font-size: 16px; font-family: "Verdanaregular"; vertical-align: top; cursor: pointer; }
.main .main_l .page-fix .left { background: url(img/left.png) no-repeat; display: inline-block; height: 30px; padding: 0; width: 16px; margin-right: 20px; cursor: pointer; }
.main .main_l .page-fix .right { background: url(img/right.png) no-repeat; display: inline-block; height: 30px; padding: 0; width: 16px; cursor: pointer; }
.main .main_l .page-fix .num:hover { background-color: #ce0000; }
.main .main_l .page-fix .num_text { border-bottom: 1px solid #afafaf; width: 90px; height: 30px; text-align: center; margin-left: 45px; display: inline-block; font-size: 18px; font-family: "Verdanaregular"; vertical-align: top; }
.main .main_l .page-fix .num_go { background: url(img/go.png) no-repeat; width: 50px; height: 30px; color: #fff; display: inline-block; vertical-align: top; cursor: pointer; }
.main .main_l .page-fix .num_go:hover { background: url(img/go-red.png) no-repeat; }
.main .main_l .page-fix .num-active { background-color: #ce0000; width: 30px; cursor: pointer; }

.main-index { float: right; font-size: 18px; font-family: arial; }
.main .main_l .main-index a { color: #575757; display: inline-block; line-height: 34px; height: auto; }
.main .main_l .main-index i { color: #575757; font-style: normal; padding: 0 20px; }
.main .main_l .main-index span { color: #ce0000; }
.main .main_l .main-index span strong { font-weight: normal; }
/*read*/
.content { width: 900px; margin: 0 auto; }
.content .indexing { font-size: 18px; font-family: arial; margin: 65px 0 35px; line-height: 30px; }
.content .indexing a { color: #575757; }
.content .indexing i { color: #575757; font-style: normal; padding: 0 12px; }
.content .indexing span { color: #ce0000; }
.content .indexing span strong { font-weight: normal; }
.content .title { margin-top: 50px; font-size: 46px; line-height: 56px; text-align: left; font-weight: normal; }
.content .time { margin-top: 20px; font-family: "candararegular"; font-size: 18px; text-align: center; }
.content .time .cn { font-family: 'Microsoft Yahei'; font-size: 14px; background-color: #ce0000; margin-left: 25px; padding: 0 5px; height: 15px; line-height: 15px; color: #fff; border-radius: 3px; border: 1px solid #ce0000; }
.item-time { margin-top: 20px; color: #717171; font-family: Arial; }
.content .time span { padding: 0 20px; }
.content .quote { margin-top: 50px; font-size: 20px; font-family: 'cataneo_btregular'; }
.content .quote .left-solid { text-align: left; height: 20px; }
.content .quote .quote-text { width: 770px; margin: 0 auto; text-align: justify; line-height: 30px; color: #565656; }
.content .quote .right-solid { text-align: right; height: 20px; }
.content .main-text { margin-top: 50px; font-family: "Verdanaregular"; font-size: 18px; line-height: 30px; width: 900px; margin: 60px auto; }
.content .main-text a { color: #ce0000; }
.content .main-text p { font-size: 18px; line-height: 40px; font-family: "Verdanaregular"; margin-bottom: 30px; color: #0e0e0e; text-align: left; }
.content .main-text p img { max-width: 100%;height: auto; }
.content .tags { font-family: "Verdanaregular"; margin-bottom: 50px; color: #0e0e0e; margin-top: 80px; width: 900px; overflow: hidden; }
.content .tags a:hover {color: #6e6e6e;}
.content .tags span { display: inline-block; color: #565656; font-size: 18px; font-family: "Verdanaregular"; }
.content .tags .tags-big { color: #1c1f22; font-weight: bold; padding-left: 0; }
.content .related { margin-bottom: 115px; margin-top: 30px; overflow: hidden; }
.relatedTag { margin-bottom: 20px; }
.content .related .rel { width: 275px; float: left; margin-right: 37px; }
.content .related .rel:last-child { margin-right: 0; }
.content .related .rel img { width: 274px; }
.content .related .rel .fix { width: 306px; max-height: 187px; vertical-align: middle; }
.content .related .rel .fix a { display: inline-block !important; height: auto; }
.content .related .rel span { font-size: 20px; color: #1c1f22; display: block; height: auto; margin-top: 30px; }
.content .related .rel span a { color: #1c1f22; height: auto; line-height: 24px; }
.content .related .rel span a:hover { color: #6e6e6e; height: auto; line-height: 24px; }
.content .share { width: 60px; position: fixed; top: 35%; right: 5%; height: 440px; }
.content .share .s-all { display: inline-block; width: 32px; height: 33px; border: 7px solid #fff; border-radius: 50%; background: #ddd; cursor: pointer; }
.content .share .s-big { display: inline-block; width: 32px; height: 20px; border: 7px solid #fff; border-radius: 50%; background: #ddd; cursor: pointer; }
.content .share .twitter { background: url(img/index-coin.png) no-repeat -62px 0; }
.content .share .twitter:hover { background: url(img/index-coin.png) no-repeat -1px 0; }
.content .share .facebook { background: url(img/index-coin.png) no-repeat -62px -50px; }
.content .share .facebook:hover { background: url(img/index-coin.png) no-repeat -1px -50px; }
.content .share .linkedin { background: url(img/index-coin.png) no-repeat -62px -101px; }
.content .share .linkedin:hover { background: url(img/index-coin.png) no-repeat -1px -101px; }
.content .share .letter { background: url(img/index-coin.png) no-repeat -62px -152px; }
.content .share .letter:hover { background: url(img/index-coin.png) no-repeat -1px -152px; }
.content .share .fr { background: url(img/index-coin.png) no-repeat -63px -202px; }
.content .share .fr:hover { background: url(img/index-coin.png) no-repeat -1px -202px; }
.content .share .print { background: url(img/index-coin.png) no-repeat -62px -249px; }
.content .share .print:hover { background: url(img/index-coin.png) no-repeat -1px -249px; }
.content .share .google { background: url(img/index-coin.png) no-repeat -62px -295px; }
.content .share .google:hover { background: url(img/index-coin.png) no-repeat -1px -299px; }
.content .share .up { background: url(img/down-up.png) no-repeat -1px 0; }
.content .share .down { background: url(img/down-up.png) no-repeat -1px -36px; }
.content .share .up:hover { background: url(img/down-up.png) no-repeat -41px -0px; }
.content .share .down:hover { background: url(img/down-up.png) no-repeat -41px -36px; }
.content .share .s-all:hover { border: 7px solid #e3e3e3; }

.ajaxmsg { position: absolute; z-index: 999; display: none; font-size: 14px; width: auto; min-width: 150px; padding: 2px 0 2px 26px; background: #fffded url(img/icons.gif) no-repeat 4px -436px; border: 1px solid #9acd32; color: #008900; overflow: visible; }
.ajaxerror { position: absolute; z-index: 999; display: none; font-size: 14px; width: auto; min-width: 150px; padding: 2px 0 2px 26px; background: #fffded url(img/icons.gif) no-repeat 4px -406px; border: 1px solid #f2b615; color: #b90601; overflow: visible; }
/*layer*/
.layer-wrap { width: 500px; background: #efefef; position: relative; display: none; margin: 0 auto; }
.layer-title { font-size: 28px; color: #ce0000; font-family: "candararegular"; border-bottom: 1px solid #f5f4f4; padding-bottom: 28px; padding-top: 38px; padding-left: 35px; }
.close-button { background: url(img/close-button.png); width: 42px; height: 41px; cursor: pointer; position: absolute; top: 12px; right: 30px; }
.layer-main { overflow: hidden; position: relative; border-top: 1px solid #e6e5e5; padding: 45px 50px 15px 50px; }
.layer-main .layer-list { margin-bottom: 20px; position: relative; display: inline-block; }
.layer-main .layer-list p { font-size: 18px; padding-bottom: 15px; }
.layer-main .layer-list .layer-input { height: 20px; width: 388px; border: 1px solid #c8c6c6; padding: 5px; cursor: pointer; }

.layer-main .layer-list .layer-input-l { width: 174px; position: relative; }
.layer-main .layer-list .layer-input-r { margin-right: 24px; }
.c2-sb-text { position: absolute; top: 42px; left: 0; display: inline; float: left; height: 13px; overflow: hidden; padding: 5px 4px; border: 0 none; color: #333; font-size: 13px; line-height: 13px; cursor: pointer; white-space: nowrap; }
.select-button { position: absolute; right: 0; top: 1px; width: 30px; height: 30px; font-size: 0; line-height: 0; text-indent: -4000px; background: url(img/select-button.png) no-repeat; cursor: pointer; }
.layer-main.layer-button { width: 180px; height: 70px; position: absolute; top: 180px; }

.c2-sb-list-wrap { display: none; position: absolute; left: 0; top: 100%; border: 1px solid #ccc; background: #fff; min-width: 100%; max-height: 123px; overflow-x: hidden; z-index: 16; overflow-y: auto; }
.layer-ul-list { display: block; position: relative; list-style-type: none; padding: 0; margin: 0; display: block; overflow-x: hidden; }
.ddl-item { display: block; width: 100%; padding-left: 2px; margin: 0; }
.ddl-link { display: block; width: 100%; padding: 0; margin: 0; }
.ddl-link-active { background: #ce0000; color: #fff; }
.layer-button { margin-top: 30px; margin-left: 115px; }
.layer-button a { font-size: 18px; font-family: "Verdanaregular"; display: inline-block; padding: 10px 15px; }
.layer-button .cancel { color: #ce0000; }
.layer-button .done { background-color: #ce0000; margin-left: 25px; color: #fff; }
/*nofound*/
.nofound-title { width: 900px; color: #ce0000; font-size: 30px; margin-bottom: 35px; }
.nofound { width: 900px; border-top: 5px solid #1c1f22; padding-top: 40px; font-family: "Verdanaregular"; color: #0e0e0e; font-size: 16px; }
/*totop*/
#totop { width: 50px; height: 50px; background: url(img/go-top.png) #333 center no-repeat; position: fixed; right: 2%; bottom: 5%; cursor: pointer; color: transparent; font-size: 0; line-height: 50px; text-align: center; border: 1px solid #b6b6b6; display: none; z-index: 9999; }
#totop:hover { background: url(img/go-top.png) #ce0000 center no-repeat; }
.idTabs { }
.E4 { text-align: center; margin-bottom: -20px; }

/*new*/
.share-us { display: none; }
.nav-seek { background: url(img/search.png) center no-repeat; background-size: 24px 25px; top: 25px; right: 65px; width: 24px; height: 25px; position: fixed; z-index: 900; padding: 4px; display: none; }
.nav-back { background: url(img/back.png) no-repeat; background-size: 100%; width: 30px; height: 30px; position: fixed; top: 20px; left: 10px; z-index: 1200; display: none; }
.nav-ham { width: 40px; height: 32px; position: fixed; top: 25px; right: 10px; z-index: 1200; display: none; }
.ham-item { background: #ce0000; width: 30px; height: 3px; position: absolute; border-radius: 3px; -webkit-transform-origin: left center; transform-origin: left center; -webkit-transition: 0.4s; transition: 0.4s; }
.ham-top { top: 6px; left: 5px; }
.ham-middle { top: 15px; left: 5px; }
.ham-bottom { top: 24px; left: 5px; }
.ham-close .ham-top { left: 10px; -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.ham-close .ham-middle { opacity: 0; }
.ham-close .ham-bottom { top: 27px; left: 10px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
.read-more { width: 100%; margin: 35px 0; text-align: center; display: none; }
.read-more p { width: 46%; height: 36px; display: inline-block; font-size: 20px; border: 1px #ccc solid; line-height: 36px; }
.white { background: #fff; }
/*list-index*/
.li-more { width: 90%; margin: 35px auto; display: none; text-align: center; }
.li-more span { width: 46%; height: 36px; display: inline-block; font-size: 20px; border: 1px #ccc solid; line-height: 36px; cursor: pointer; }
/*index*/
.mobile-head { margin-top: 65px; display: none; }
.mobile-head-item { position: relative; margin-bottom: 30px; }
.mobile-head-img { overflow: hidden; }
.mobile-head-img img { width: 100%; vertical-align: top; }
.mobile-head-text { max-width: 86%; padding: 0 2%; position: absolute; left: 5%; bottom: 10px; font-size: 14px; line-height: 20px; color: #000; background: rgba(255,255,255,.7); overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.mobile-head-dian .swiper-pagination-bullet { width: 10px; height: 10px; background: #ccc; opacity: 1; }
.mobile-head-dian .swiper-pagination-bullet-active { background: #ce0000; }
/*mob-keywork*/
.mob-keywork { position: fixed; width: 100%; top: 65px; left: 0; z-index: 1500; display: none; }
.mob-keywork-all { width: 64%; margin: 0 auto; }
.mob-keywork-all a { font-size: 16px; margin: 0 20px 15px 0; color: #4a4a4a; display: inline-block; }
.A1, .A2, .A3, .A4, .A5, .A6, .B1, .B2, .B3, .B4, .B5, .B6, .C1, .C2, .C3, .C4, .C5 { position: relative; font-size: 0;}
.A1 img, .C1 img, .C2 img, .C3 img, .C4 img, .C5 img{ max-width: 100%;width: 100%; }
.btext { line-height: 12px; text-align: center; background-color: rgba(0,0,0,.3); color: #fff; font-size: 12px; position: absolute; padding: 4px; right: 0; bottom: 0; z-index: 2; }
@media screen and (max-width: 960px) {
    html, body { height: 100%; min-width: 320px; }
    .overflow { overflow: hidden; }
    #redirect { display: none; }
    /*head*/
    .header { height: 65px !important; position: fixed; top: 0; left: 0; z-index: 900; margin-top: 0 !important; }
    .header-main { width: 100%; }
    .logo { width: 110px; height: auto; float: left; padding: 0; margin: 10px 0 0 15px; background: none; }
    .logo h1{ width: 110px; height: auto; }
    .logo img { width: 100%; vertical-align: top; }
    .nav_wrapper { height: 100%; position: fixed; top: 0; left: 0; display: none; }
    .nav { width: 80%; height: 100%; }
    .nav #nav { padding-top: 10px; overflow: hidden; }
    /*12-16*/
    #nav .red { padding: 0 0 20px; }
    .nav ul li { width: 100%; border: none; height: auto; line-height: 34px; background: transparent !important; }
    .nav ul li a { width: 100%; text-align: left; }
    .nav ul li h2 { text-align: left; color: #ce0000; font-weight: bold; padding: 0; }
    .nav ul li ul { position: static; display: block; background: transparent; border: none; box-shadow: none; width: 100%; padding: 0; overflow: hidden; }
    .nav ul li ul li { padding: 0; width: 50%; background: transparent; }
    .nav ul li ul li a { color: #fff; padding: 0; font-size: 16px; display: inline-block; }
    .nav ul li ul li a:hover { background: transparent; display: inline-block; }
    .nav .more-ul { position: relative; top: 0; left: 0; width: auto; border: none; box-shadow: none; background: transparent; padding-left: 0; padding-right: 0; display: block; }
    .nav .red .add-border li { border: none; }
    .nav ul .search { position: fixed; width: 100%; height: 300% !important; top: 0; left: 0; height: 100%; background: #fff; z-index: 1100; margin: 0 !important; padding-top: 15px; display: none; }
    .search-input { display: inline-block; width: 50%; background: #fff; margin: 0; border-bottom: 1px #333 solid; float: none; }
    .nav ul li.search a { width: 24px; height: 25px; position: static; display: inline-block; vertical-align: middle; background: url(img/search.png) no-repeat; background-size: 100%; }
    .nav .red:nth-child(1), .nav .red:nth-child(5), .nav .red:nth-child(6) { display: none !important; }
    /*12-16*/
    .mobile-head { display: block; margin-bottom: -65px; }
    /*read*/
    .content { width: 90%; padding-top: 65px; }
    .content .indexing { font-size: 14px; margin: 30px 0; line-height: 24px; }
    .content .title { font-size: 24px; line-height: 30px; margin-top: 20px; }
    .content .time { font-size: 14px; color: #999; }
    .content .time span { padding: 0 10px; }
    .time-none { display: none; }
    .content .time .cn { margin-left: 10px; display: inline-block; margin-top: 6px; height: 20px; line-height: 20px; }
    .content .quote { margin-top: 30px; }
    .content .quote .left-solid img, .content .quote .right-solid img { width: 20px; }
    .content .quote .quote-text { padding: 0 30px; width: auto; font-size: 16px; line-height: 26px; }
    .content .main-text { margin: 30px 0; width: 100%; }
    .content .main-text img{max-width: 100%;height: auto;}
    .content .main-text p img { width: 100% !important; height: auto !important; }
    .content .main-text p { font-size: 16px; line-height: 26px; margin-bottom: 20px; text-align: left !important; }
    /*.content .main-text p:nth-last-child(1){text-align: start;}*/
    .content .share { position: static; width: 100%; height: auto; margin-bottom: 20px; }
    .share-us { display: block; float: left; line-height: 28px; font-size: 14px; font-family: "Verdanaregular"; margin-right: 6px; font-weight: bold; }
    .content .share .s-all { border: none; margin: 0 3px; width: 27px; height: 28px; }
    .content .share .s-all:hover { border: none; }
    .content .share .print, .content .share .up, .content .share .down { display: none; }
    .content .share .facebook { background: url(img/index-coin.png) no-repeat 0px -39px; background-size: 77px 268px; }
    .content .share .twitter { background: url(img/index-coin.png) no-repeat 0px 1px; background-size: 77px 268px; }
    .content .share .linkedin { background: url(img/index-coin.png) no-repeat 0px -80px; background-size: 77px 268px; }
    .content .share .google { background: url(img/index-coin.png) no-repeat 0px -238px; background-size: 77px 268px; }
    .content .share .facebook:hover { background: url(img/index-coin.png) no-repeat 0px -39px; background-size: 77px 268px; }
    .content .share .twitter:hover { background: url(img/index-coin.png) no-repeat 0px 1px; background-size: 77px 268px; }
    .content .share .linkedin:hover { background: url(img/index-coin.png) no-repeat 0px -80px; background-size: 77px 268px; }
    .content .share .google:hover { background: url(img/index-coin.png) no-repeat 0px -238px; background-size: 77px 268px; }
    .content .tags { width: 100%; margin: 25px 0; }
    .content .tags span { font-size: 14px; }
    .content .tags a { font-size: 14px; }
    .content .related { margin-bottom: 0px; }
    .content .related .rel { width: 100%; padding-left: 0; margin-bottom: 25px; margin-right: 0px; }
    .content .related .rel .fix { width: 33%; float: left; margin-top: 4px; }
    .content .related .rel .fix img { width: 100%; height: auto; vertical-align: top; }
    .content .related .rel span { width: 60%; float: right; margin: 0; }
    .content .related .rel span a { font-size: 14px; line-height: 18px; }
    .content .related .rel span a:hover { line-height: 18px; }
    .nav-seek { display: block; }
    .nav-ham { display: block; }

    /*list2*/
    .main { width: 100%; margin: 65px auto 70px; min-width: 320px; }
    .main .main_l { width: 100%; float: none; }
    .main .main_l .main-title { text-align: center; }
    .main .main_l .main-title span { font-size: 22px; border-left: none; line-height: 30px; display: inline-block; padding: 20px 0 0; }
    .main .main_l .main-title .content-nav {display: none;}
    .main .main_l .main-title .main-bold { font-size: 24px; border: none; padding-top: 10px; }
    .main .main_l .channel { width: 90%; margin: 0 auto !important; padding: 17.5px 0; border-bottom: 1px #cecece solid; }
    .main .main_l .channel .c-title { font-size: 24px; }
    .main .main_l .channel .c-title a { line-height: 26px; font-size: 16px; }
    .main .main_l .channel .c-time { font-size: 12px; }
    .main .main_l .channel .c-time span { display: none; }
    .main .main_l .channel .c-summary { font-size: 16px; line-height: 26px; text-align: justify; padding-bottom: 30px; display: none; }
    .main .main_l .channel .c-summary a { line-height: 26px; }
    .main .main_r { display: none; width: 100%; float: none; }
    .main .main_l .page-fix { display: none; }
    .read-more { display: block; }
    .main-index { float: none; width: 95%; margin: 10px 0 0 5%; text-align: left; font-size: 14px; }
    .main .main_l .main-index span { padding: 0; font-size: 14px; }
    /*index*/
    .tab_content { width: 90%; margin: 0 auto; }
    .main .main_l .main_l_t { width: 90%; margin: 0 auto; }
    .main .main_l .main_l_t ul li { width: 50%; }
    .main .main_l .main_l_t .selected { background: url(img/select_list.png) center bottom no-repeat #ce0000; }
    .main .main_l .main_l_t ul li a { font-size: 18px; }
    .tab_content .tab_item .item_img { width: 39%; height: auto; }
    .tab_content .tab_item .item_img img { width: 100%; height: auto; vertical-align: top; }
    .tab_content .tab_item .item_img .hidden-link { width: 100%; height: 100%; }
    .tab_content .tab_item .item_img .hidden { width: 100%; height: 100%; }
    .tab_content .tab_item .item_text { width: 56%; margin-left: 5%; }
    .tab_content .tab_item .item_text h2 { font-size: 14px; height: 40px; }
    .tab_content .tab_item .item_text a { line-height: 20px; }
    .tab_content .tab_item .item_text .item-all { height: auto; }
    .tab_content .tab_item .item_text .item-all p, .tab_content .tab_item .item_text p { display: none; }
    .tab_content .tab_item .time { background: url(img/time.png) center left no-repeat; background-size: 16px; position: absolute; left: 44%; bottom: 0; }
    .tab_content .tab_item .focus { width: 100%; height: auto; }
    .focus img:nth-child(1) { width: 100%; vertical-align: top; }
    .focus img:nth-child(2) { width: 86.5%; vertical-align: top; }
    .tab_content .tab_item .focus .focus-text1 { top: 37.3%; left: 5.55%; width: 90%; height: auto; font-size: 12px; line-height: 18px; padding: 0; background: transparent; max-height: 36px; }
    .tab_content .tab_item .focus a { /*top: 78%;*/ top: inherit; bottom: 12%; left: 7%; font-size: 12px; line-height: 18px; height: 10%; max-height: 18px; }
    .tab_content .read_more { width: 100%; margin-top: 40px; }
    .tab_content .read_more span{
    	font-size: 14px;
    	line-height: 30px;
    }
    .tab_content .tab_item .item_img .icon-hidden-all { display: none !important; }
    .hl { display: none; }
    .nofound-title { width: 100%; text-align: center; font-size: 22px; line-height: 30px; margin: 10px auto; }
    .nofound { width: 90%; margin: 0 auto; }
    .mob-content { padding-top: 0; }
    .main .main_l .mob-main-title { text-align: left; margin: 0 auto; width: 90%; }
    .main .main_l .mob-main-title span { padding: 0; }
    /*hotels*/
    .main .main_l a { height: auto; }
    .item-time { font-size: 12px; margin-top: 0; position: absolute; left: 44%; bottom: 0; }
    .item-time span { padding: 0 10px; display: none; }
    /*list-index*/
    .li-more { display: block; }
    #totop { width: 40px; height: 40px; line-height: 40px; font-size: 14px; }

    /*footer*/
    .footer { padding: 60px 0 30px; }
    .footer-wrap { width: 100%; display: -webkit-box; -webkit-box-orient: vertical; }
    .footer-left { float: none; -webkit-box-ordinal-group: 2; width: 90%; margin: 0 auto; text-align: center; }
    .footer-left > a img { width: 50%; max-width: 286px; }
    .footer-or { margin: 5px auto 0; font-size: 14px; }
    .footer-or span { padding: 0 6px; }
    .footer-left > p, .footer-logo-cn { display: none; }
    .footer-left > .copy { display: block; margin-top: 10px; }
    .footer-right { float: none; -webkit-box-ordinal-group: 1; width: 90%; margin: 0 auto 60px; }
    .footer-top { margin-top: 0; }
    .follow { float: none; width: 250px; margin: 0 auto 25px; }
    .follow li { margin: 0 6px; }
    .follow .follow-a:hover { background: url(img/follow-icon.png) 0px 0px no-repeat; }
    .follow .follow-b:hover { background: url(img/follow-icon.png) -79px 0px no-repeat; }
    .follow .follow-c:hover { background: url(img/follow-icon.png) -170px 0px no-repeat; }
    .follow .follow-d:hover { background: url(img/follow-icon.png) -249px 0px no-repeat; }
    .follow .follow-e:hover { background: url(img/follow-icon.png) -328px 0px no-repeat; }
    .footer-table { float: none; width: 100%; margin: 0; font-size: 0; }
    .footer-text { width: 67%; }
    .footer-submit { width: 27%; font-size: 14px; margin-left: 5%; }
    .footer-int { margin-top: 60px; }
    .footer-int > ul { float: none; height: auto; }
    .footer-inta, .footer-intb, .footer-intc { display: none; }
    .footer-intd { text-align: center; padding: 0; margin: 0 auto; }
    .footer-int > ul li h3 { margin-bottom: 15px; }
    .footer-h20 { height: 12px; }
    .footer-left .copy span { display: block; }

    /*sign up*/
    .xubox_layer { width: -webkit-calc(100% - 10px) !important; width: calc(100% - 10px) !important; margin-left: 0 !important; left: 0 !important; padding: 5px; }
    .xubox_page, .layer-wrap { width: 100%; }
    .layer-title { font-size: 18px; padding: 35px 0 15px 5%; }
    .close-button { background: url(img/close-button.png) no-repeat; width: 26px; height: 25px; background-size: 100%; top: 10px; right: 15px; }
    .layer-main { padding: 25px 5% 15px 5%; width: 90%; }
    .layer-main .layer-list { width: 100%; margin-bottom: 15px; }
    .layer-button { margin: 20px 0 15px; }
    .layer-main .layer-list .layer-input { width: -webkit-calc(90% - 10px) !important; width: calc(90% - 10px) !important; }
    .layer-main .layer-list .layer-input-l { width: -webkit-calc(90% - 10px) !important; width: calc(90% - 10px) !important; }
    .layer-button a { font-size: 16px; padding: 6px 15px; }
    .xubox_main { height: 136px !important; }
    .xubox_border { height: 146px !important; width: 100% !important; left: 0 !important; top: 0 !important; }
    .xubox_setwin .xubox_close1 { top: -7px !important; right: -7px !important; }
    .E4 img{
    	width: 100%;
    }
    .g_space1{
    	display: none;
    }
}
